.jira-credits-vga {
    height: 570px;
    width: 1024px;
}

#jira-credits-container {
    overflow: hidden;
    position: relative;
    /*margin: 100px;*/
    font-family: 'Press Start 2P', monospace;
    background-color: #758b54;
    color: #c3cfb0;
    text-shadow: 4px 4px #495735;
    font-size: 34px;
}

.jira-credits-clickable { cursor: pointer; }

.jira-credits-grass { position: absolute; z-index: 0; }
#jira-credits-grass-1 { left: 80px; top: 300px; }
#jira-credits-grass-2 { left: 750px; top: 50px; }
#jira-credits-grass-3 { left: 800px; top: 400px; }

.jira-credits-heading {
    position: absolute; top: 0; left: 0; right: 0; z-index: 1;
    font-size: 10px; color: #495735; text-shadow: none; padding: 10px;
}
.jira-credits-instructions { display: inline-block; float: right; }
.jira-credits-instructions .jira-credits-faint { color: #657849; }
.jira-credits-back-button { }
.jira-credits-sound-button-off { font-style: italic; text-decoration: overline line-through; }

.jira-credits-arrow { opacity: 0; width: 90px; text-align: center; }
.jira-credits-row-item-selected .jira-credits-arrow { opacity: 1; }

#jira-credits-home { padding: 20px;  }
#jira-credits-home table { margin: 0 auto; }
#jira-credits-home-menu { display: none; }
.jira-credits-home-logo { text-align: center; padding-top: 20px; }
.jira-credits-home-button { text-align: left; }
#jira-credits-list-rows .jira-credits-arrow { width: 90px; }
.jira-credits-home-button td:not(.jira-credits-arrow) { width: 232px; }

#jira-credits-list-rows { width: 100%; font-size: 18px; padding-top: 36px; }
#jira-credits-list-rows th { padding: 10px; text-align: left; }
#jira-credits-list-rows .jira-credits-arrow { width: 70px; }
#jira-credits-list-rows .jira-credits-arrow img { height: 50px; }
.jira-credits-list-level { width: 60px; text-align: right; }
.jira-credits-list-row-item td { padding: 0 10px; }

#jira-credits-game { overflow: hidden; position: relative; }

#jira-credits-board-container {
    position: absolute;
    overflow: hidden;
    top: 30px;
    bottom: 94px;
    left: 0;
    right: 0;
}

#jira-credits-hud {
    z-index: 1;
    background: #758b54;
    border: 14px ridge #BBC8AE;
    font-size: 20px;
    height: 28px;
    padding: 19px 0;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

#jira-credits-hud p {
    display: inline-block;
}

#jira-credits-desc a {
    color: inherit;
    text-shadow: none;
}

#jira-credits-cursor {
    width: 42px;
    height: 42px;
    position: relative;
    top: -5px;
    left: -5px;
}

#jira-credits-board>img {
    width: 3000px;
    height: 3000px;
}

.moveable { display: inline-block; position: absolute; }
